» Ubuntu » Paket

Error

two or more packages specified (vnc-java natty)